html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
}
:focus { outline:0; }
a:active { outline:none; }
body {  }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

a:active { outline:none; }
#slider {
	height: 468px;
	width: 640px;
	float: left;
	position: relative;
}

#example {
	width:640px;
	height:468px;
	position:relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5E0F1;
}

#frame {
	position:absolute;
	z-index:0;
	width:529px;
	height:356px;
	top:0px;
	left:0px;
}

/*
	Slideshow
*/

#slides {
	top:15px;
	left:4px;
	z-index:100;
	float: left;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:622px;
	overflow:hidden;
	position:relative;
	display:none;
	margin-top: 18px;
	margin-left: 18px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:622px;
	height:434px;
	display:block;
}

/* Next/prev buttons, change display:none; to display:block; if want to show slider buttons */

#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	left:20px;
	width:25px;
	height:40px;
	display:none;
	z-index:101;
}

#slides .next {
	left:529px;
}

/*
	Pagination
*/

.pagination {
	width:100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: absolute;
	top: 400px;
	z-index: 2000;
	left: 500px;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	color: #FFF;
	display: none;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:22px;
	height:44px;
	padding-top:12px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
